wallpaper="dekthro-two-plus.png"
font="skin:fonts/PixelManiaConden.ttf"
bottomBarHeight=20
fontsize=16
linkWidth=60
linkHeight=40
topBarHeight=40
topBarBg=#ffffff82
bottomBarBg=#ffffff82
selectionBg=#ffffff82
messageBoxBg=#ffffffff
messageBoxBorder=#505050ff
messageBoxSelection=#a0a0a0ff
